View Issue Details

IDProjectCategoryView StatusLast Update
0001604Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterKB3NPH 
Assigned ToWA9PIE 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0001604: Logbook V6.1.4.189 - ALE incrementing serial number
DescriptionTicket #340159

I found that in HRD Logbook, it is not possible to enter brackets [ or ] into the field to the right of RST Sent on the ALE pane.

If I type [001] into Notepad, I can copy it from there and paste it into the field to the right of RST Sent on the ALE pane, and then it works as expected and increments the serial number with each log entry.

Users need to be able to enter the brackets in order to use the serial number incrementing feature.
Steps To ReproduceThis happens ALWAYS when you try to put in a serial number in the field.
Additional InformationI had entered this a year+ ago and it can't be found at this time. Don't know where it went.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

WA9PIE

2014-03-31 09:05

administrator   ~0000393

Please make sure you add the word "Bug:" at the beginning of the summary line of a bug.

WA9PIE

2016-12-03 14:07

administrator   ~0003031

I tested this in the 610 build and it's working as designed.

Issue History

Date Modified Username Field Change
2014-03-29 12:39 KB3NPH New Issue
2014-03-31 09:05 WA9PIE Note Added: 0000393
2014-03-31 09:05 WA9PIE Summary Ticket #340159 Logbook V6.1.4.189 - ALE incrementing serial number => Bug: Ticket #340159 Logbook V6.1.4.189 - ALE incrementing serial number
2014-08-07 13:32 WA9PIE Summary Bug: Ticket #340159 Logbook V6.1.4.189 - ALE incrementing serial number => Bug: Logbook V6.1.4.189 - ALE incrementing serial number
2014-08-07 13:32 WA9PIE Description Updated View Revisions
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:02 WA9PIE Fix Build TBD => (select)
2015-09-23 00:02 WA9PIE Summary Bug: Logbook V6.1.4.189 - ALE incrementing serial number => Logbook V6.1.4.189 - ALE incrementing serial number
2016-12-03 14:07 WA9PIE Reported in Build (ie. 377) 6.1.4.189 => 0189
2016-12-03 14:07 WA9PIE Fixed in Build (ie. 377) (select) => 0610
2016-12-03 14:07 WA9PIE Note Added: 0003031
2016-12-03 14:07 WA9PIE Status new => closed
2016-12-03 14:07 WA9PIE Assigned To => WA9PIE
2016-12-03 14:07 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 0610 =>